IBM AIX 'errpt' Local Buffer Overflow Vulnerability

Bugtraq ID: 29323
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: May 21 2008 12:00AM
Updated: May 22 2008 05:24PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 6.1
IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus